[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONData.Count

Number of sub-items for this data element

## Declaration

Source position: fpjson.pp line 161

`public property TJSONData.Count : Integer read GetCount;`

## Description

Count is the amount of members of this data element. For simple values (null, boolean, number and string) this is zero. For complex structures, this is the amount of elements in the array or the number of properties of the object

## See also

Items |  | Indexed access to sub-items